<!DOCTYPE html>
<html>
  <head>
    <title>Winter is comming</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no"charset="utf-8">
   
    <style>

            table { background-color: #AFF257; font-family: verdana; }  
            table th { font-size: 14px; }  
            table td { font-size: 12px; }  
            .borda{ border: solid 1px #A2A2A2; }  
       

      /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 680px;
        width: 100%;
      }
      /* Optional: Makes the sample page fill the window. */
      html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }

.tabelaum{
  float: left;
  background-color: #ffc;

}
.tabeladois{
  float: left;
  background-color: #ffc;
}



    </style>
  </head>
  <style>
body {
    background-color: #ffc;
}
</style>

  <body>

    <div id="map"></div>
    <script>
      var map;
      function initMap() {
        var map = new google.maps.Map(document.getElementById('map'), {
          zoom: 14.3,
          center: new google.maps.LatLng(-19.844061, -43.968054),
          mapTypeId: 'roadmap'
        });

        var iconBase = 'https://maps.google.com/mapfiles/kml/shapes/';
        var icons = {
          socorro: {
            icon: iconBase + 'earthquake.png'
          },
          guardas: {
            icon: iconBase + 'police.png'
          },
          doentes: {
            icon: iconBase + 'hospitals.png'
          },
          info: {
            icon: iconBase + 'info.png'
          }
        };

        


        var features = [
          {
            position: new google.maps.LatLng(-19.844061, -43.968054),
            type: 'socorro'
          }, {
            position: new google.maps.LatLng(-19.912998, -43.940933),
            type: 'guardas'
          }, 


{
            position: new google.maps.LatLng(-19.843193,  -43.966769),
            type: 'doentes'
          },{
            position: new google.maps.LatLng(-19.842157,  -43.966179),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.841039,  -43.966160),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.841743, -43.968044),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.842283, -43.969227),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.841312, -43.974358),//
            type: 'doentes'
          },{
            position: new google.maps.LatLng(-19.842510, -43.975104),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.844525, -43.973988),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.845984, -43.973935),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.851494, -43.972963),//
            type: 'doentes'
          },{
            position: new google.maps.LatLng(-19.850071, -43.974079),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.845401, -43.987985),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.842942, -43.989492),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.837348, -43.991610),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.838097, -43.994800),//
            type: 'doentes'
          },
{
            position: new google.maps.LatLng(-19.858977, -43.933020),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.859749, -43.933514),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.860246, -43.936732),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.859405, -43.940645),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.856433, -43.942801),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.848860, -43.942988),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.839980, -43.941044),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.833429, -43.951330),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.848641, -43.921693),/////
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.848495, -43.921672),/////
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.848702, -43.921709),/////
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.852052, -43.924468),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.852979, -43.932323),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.854939, -43.933396),/////
            type: 'hospitals'
          },{
            position: new google.maps.LatLng(-19.861503, -43.944412),/////
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.869060, -43.955451),////
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.801214, -43.935988),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.800055, -43.937332),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.798980, -43.935809),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.799751, -43.939518),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.798711, -43.944968),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.800861, -43.952711),//
            type: 'hospitals'
          },{
            position: new google.maps.LatLng(-19.796913, -43.958117),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.806427, -43.954447),//
            type: 'socorro'
          },{
            position: new google.maps.LatLng(-19.807224, -43.960701),//
            type: 'hospitals'
          },{
            position: new google.maps.LatLng(-19.802857, -43.993853),//
            type: 'info'
          },{
            position: new google.maps.LatLng(-19.798274, -43.997888),//
            type: 'guardas'
          },{
            position: new google.maps.LatLng(-19.794932, -44.005302),//
            type: 'guardas'
          },



          {
            position: new google.maps.LatLng(-19.846667, -43.970750),
            type: 'guardas'
          }



        ];

        // Criar marcas.
        features.forEach(function(feature) {
          var marker = new google.maps.Marker({
            position: feature.position,
            icon: icons[feature.type].icon,
            map: map
          });
        });

        
      }
    </script>
    <script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBxcX2QvVJEkClQSZC35O0-V1wT53A2Xck&callback=initMap">
    </script>
 


  <table class="tabelaum" border="10" width="50%">
    <tr>
      <td width="30"><img src="http://maps.google.com/mapfiles/kml/shapes/hospitals.png" width="80%"></td>
      <td><b>Hospital</b></td>
    </tr>

    <tr>
      <td width="30"><img src="http://maps.google.com/mapfiles/kml/shapes/police.png" width="80%"></td>
      <td ><b>Guarda Municipal</b></td>
    </tr>

    <tr>
      <td width="30"><img src="http://maps.google.com/mapfiles/kml/shapes/info.png" width="80%"></td>
      <td ><b>Fiscalização</b></td>
    </tr>
  </table>
    
    
<table class="tabeladois"  border="10" width="50%">
    <tr>
      <td width="30"><img src="http://maps.google.com/mapfiles/kml/shapes/earthquake.png" width="80%" ></td>
      <td ><b>Samu</b></td>
    </tr>

    <tr>
      <td width="1"><img src="http://maps.google.com/mapfiles/kml/shapes/capital_big_highlight.png" width="80%"></td>
      <td ><b>Guarda Civil</b></td>
    </tr>

    <tr>
      <td width="30"><img src="http://maps.google.com/mapfiles/kml/shapes/hospitals.png" width="80%"></td>
      <td><b>Hospital</b></td>
    </tr>
  </table>
    







</body>
</html>